> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar operador SIM

> Operacion: Eliminar operador SIM.



## OpenAPI

````yaml /generated/specs/diagnostics.json delete /api/v1/sim_operator/delete/{id}
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim_operator/delete/{id}:
    delete:
      tags:
        - SIMs
      summary: Eliminar operador SIM
      description: 'Operacion: Eliminar operador SIM.'
      operationId: SimsController_deleteOperator
      parameters:
        - name: id
          required: true
          in: path
          description: ID del operador
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````